[progman.groups]
group0=
group1="StartUp"
group2=..\..\Desktop
group3=Windows
groupPrograms=

[group0]
"Explorer", "Explorer.exe /n,/e,C:\", EXPLORER.EXE, 1,,,Explorer
"DosBox", command.com, PIFMGR.DLL, 0,,C:\,DosPrmpt

[group1]

[group2]
"Explorer", "Explorer.exe /n,/e,C:\", EXPLORER.EXE, 1,,,Explorer

[group3]
Notepad,notepad.exe,NOTEPAD.EXE,0,,,Notepad

